# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0010_auto_20171117_0831'),
    ]

    operations = [
        migrations.CreateModel(
            name='Reply',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('fb_content', models.TextField(default=b'', max_length=500, blank=True, help_text='\u4e0d\u8d85\u8fc7250\u5b57', null=True, verbose_name='\u95ee\u9898\u56de\u590d')),
            ],
        ),
        migrations.RemoveField(
            model_name='reader',
            name='fb_content',
        ),
        migrations.AddField(
            model_name='reply',
            name='fb_id',
            field=models.ForeignKey(verbose_name='\u5173\u8054\u8bfb\u8005', to='users.Reader', null=True),
        ),
        migrations.AddField(
            model_name='reply',
            name='u_id',
            field=models.ForeignKey(verbose_name='\u5173\u8054\u7528\u6237', to='users.Users', null=True),
        ),
    ]
